@charset "gb2312";
/* CSS Document */
/* by offcnwcm in 2015.08.21 */
/*publick*/
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select{margin:0;padding:0}
body{font:12px "����","Arial Narrow",HELVETICA;background:#f6e6c5;-webkit-text-size-adjust:100%;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
a{text-decoration:none; color:#686868; cursor:pointer;}
a:hover{text-decoration:underline; color:#d11d00;}
img{border:0;vertical-align:middle}
em{font-style:normal}
li{list-style:none}

.marc{margin:0 auto;width: 1000px;background:#f6e6c5;}
.fl{float:left;}
.fr{float: right;}
.clear{clear:both;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { *zoom:1}

/*ͷ��*/
.zg_header{width:100%;background:#fff; height: 45px;position: absolute;text-align: center;margin: 0 auto;}
.yh {width: 100%;text-align: center;}
.yh span{font:bold 25px/50px "Microsoft Yahei";display: inline-block;width: 400px;margin:0 50px;background: #e24143;color: #ffffff;padding: 30px 10px}
/*banner*/
.zg_banner1{background:url(../images/zg_01.jpg) no-repeat center top;height: 45px}
.zg_banner{background:url(../images/zg_bnbg.png) no-repeat center top;width: 100%;height: 650px}
	.zg_banner img{ display:block;}
/*main*/	
.bg01{background: #e24143;}
.bg02{background: #f6e6c5;}
	.zg_r01a{background:url(../images/zg_r1bg01.jpg) no-repeat center 76px; margin:0 auto;padding-top: 76px;width: 711px;height: 90px;}
		.zg_r01a dl{ position:relative;top:-30px;width: 430px;color: #fff;padding-left: 147px;}
		.zg_r01a dt{font:40px/50px "Microsoft YaHei"; font-weight:bold;text-align: center;}
		.zg_r01a dd{padding-top: 36px;font:18px/30px "Microsoft YaHei"}
	.zg_row01 .marc{padding:60px 0 85px;}
		.zg_r01b{float: left;position: relative;width: 469px;height: 308px;background:url(../images/zg_05b.jpg) no-repeat center top;}
			.zg_r01b p{font: 22px/30px "Microsoft YaHei";color: #fff;font-weight: bold;text-align: center;}
			.zg_r01b p.p01{
	position: absolute;
	left: 180px;
	top:39px;
	width: 101px;
	height: 62px;
}
			.zg_r01b p.p02{
	position: absolute;
	left: 24px;
	top: 210px;
}
			.zg_r01b p.p03{
	position: absolute;
	left: 342px;
	top: 210px;
	width: 114px;
	height: 62px;
}
		
		.zg_r01c{float: right;position: relative;width: 483px;height: 300px;background:url(../images/zg_06.jpg) no-repeat center top;}
			.zg_r01c p{font:22px/42px "Microsoft YaHei"; color: #e74853;font-weight: bold;padding:34px 0 0 260px;}
		
.zg_tit01{width: 710px;height: 72px; margin:0 auto;text-align: center;position: relative;}
	.zg_tit01 span.bd{display: block;height: 34px;border-bottom: 1px solid #e63f46;}
	.zg_tit01 h3{position: relative;top:-26px;font:40px/40px "Microsoft YaHei"; font-weight: bold;color: #e63f46; display:inline-block;_display:inline;*zoom:1;padding: 0 16px;background:#f6e6c5;}
.zg_tit02 span.bd{border-bottom: 1px solid #fff;}
	.zg_tit02 h3{background: #e24143;color: #fff;}
	
.zg_tit01b{color: #e24143;font:26px/60px "Microsoft YaHei";padding-top: 20px;}
.zg_row02_bd{background:  #f6e6c5 ;padding-top:50px;}
.zg_row02_bd .bg02{background:#f6e6c5;padding-bottom: 80px;}
	.kc_table{border-collapse:collapse; cursor:pointer;font-family: "Microsoft YaHei";text-align: center}
		.kc_table th{background: #f7585f;border-right: 1px solid #ff9095;color: #fff;font-size: 18px;font-weight: normal;}
		.kc_table th,.kc_table td{padding:6px 5px;}
		.kc_table td{border: 1px solid #d5d5d5;background: #fff;font-size: 16px;line-height: 22px;}
			.joinbtn{display: inline-block; margin:0 auto;width: 100px;height: 30px;line-height: 30px;color: #fff;text-align: center;background:url(../images/btnbg.png) no-repeat left top;}
			a.joinbtn:hover{color: #fff;}
.zg_row03{padding: 35px 0;}	
.zg_r03bd{background:url(../images/zg_09.jpg) no-repeat center top;width: 1033px;height: 508px; margin:30px auto 0; position:relative;}
	.zg_tch01,.zg_tch02,.zg_tch03,.zg_tch04,.zg_tch05{display: block;width: 96px;height: 92px; cursor:pointer;}
	.zg_tch01{
	position: absolute;
	left: 137px;
	top: 51px;
}
	.zg_tch02{
	position: absolute;
	left: 466px;
	top: -1px;
}
	.zg_tch03{
	position: absolute;
	left: 785px;
	top: 53px;
}
	.zg_tch04{
	position: absolute;
	left: 267px;
	top: 415px;
}
	.zg_tch05{
	position: absolute;
	left: 658px;
	top: 414px;
}
	.zg_tabbd{padding: 142px 0 0 258px;width: 595px;}
		.zg_tabbd .tch_tabc{ display:none;}
	.zg_r03a{float: left;width: 174px;height: 224px;padding: 3px;background: #fff;}
	.zg_r03a,.zg_r03a img{border-radius:3px;}
	.zg_r03b{width:600px;float: right;padding-top: 10px;font-family: "Microsoft YaHei";color: #fff;}
	.zg_r03b strong{font-size: 26px;}
	.zg_r03b p{padding: 10px 0;line-height: 35px;font-size: 18px}
	.zg_r03_pj{padding-top: 10px;}
	.zg_r03b .pj_th{font-size: 20px;font-weight: bold;}
	.zg_r03b .pj_tag li{float: left;margin-right: 8px;text-align: center;width: 83px;height: 36px;background:url(../images/pj_tagbg.jpg) no-repeat center top;line-height: 29px;}
	.zg_r03b .pj_tag li.c1{color: #333;}
	.zg_r03b .pj_tag li.c2{color: #e24143;}
	.zg_r03b .pj_tag li.c3{color: #45cd9f;}
	.zg_r03b .pj_tag li.c4{color: #00aadd;}
	
.zg_row04{background: #f6e6c5;padding-top:30px;}
	.zg_row04 .bg02{padding-bottom: 80px;}
	.zg_r04a{float: left;width:505px;}
		.zg_r04_hd{background:url(../images/zg_11.jpg) no-repeat center top;width: 400px;height: 56px;font:30px/56px Microsoft YaHei;text-align: center;color: #fff;margin: 48px auto; }
		.zg_r04abg{position:relative;background:url(../images/zg_13.jpg) no-repeat left top;width: 505px;height: 291px;}
		.zg_r04abg	p{font:17px/40px "Microsoft YaHei";color: #333;text-align: left;}
		.zg_r04abg .info01{
		position: absolute;
		left:146px;
		top: 24px;
	}
	.zg_r04abg .info02{
		position: absolute;
		left:146px;
		top: 225px;
	}
		
	.zg_r04b{float: right;width:456px;}
		.zg_r04bbg{background:url(../images/zg_12_b.jpg) no-repeat left top;width:442px;height:310px;font-family: Microsoft YaHei;}
		.zg_r04bbg .td01{font-size:26px;color: #e24143;padding-left: 25px;}
		.zg_r04bbg .td02{font-size: 24px;color: #fff;}
		.zg_r04bbg .td02a{padding-top: 60px;}
		.zg_r04bbg .td02b{padding-top: 40px;}
		.zg_r04bbg .td02c{padding-top: 20px;}
		.zg_r04bbg .td03 td{font-size: 18px;color: #333; vertical-align:top;padding-top: 5px;}
		
.zg_row05{padding: 30px 0 55px 0;}
	.recommend td img{border: 3px solid #fff;}
/*����ƽ̨--���Ҳม��*/
.zg_side{ position: fixed;top:30%;right:0;width: 145px;position: fixed;}
	* html,* html body{ background-image:url(about:blank); background-attachment:fixed;}
	*html .zg_side{position:absolute;top:expression(eval(document.documentElement.scrollTop+200));} 
	.zg_side_c{border: 1px solid #fff;border-width:0 1px;}
	.zg_side_bg{width: 129px;background: #fff; margin:0 auto;}
	.zg_btn02{display: block;width: 90px;text-align: center;height: 30px; background:url(../images/btnbg.png) no-repeat left -50px;font:16px/30px "Microsoft YaHei";font-weight: bold;color: #fff;}
	.zg_btn02,.zg_btn02:hover{color: #fff;}
	.zg_side_bg .tr01 td{border-bottom: 6px solid #f6565a;text-align: center;}
	.zg_side_bg .zg_wx{padding: 4px 0 25px 0;background: #f6565a;}
	.zg_side_bg .zg_wx p{font:14px/36px "Microsoft YaHei";color: #fff;}
	
/*public*/	
.fontYH{font-family:"Microsoft Yahei";}
.fontST{font-family:"����";}
.font12{font-size: 12px;}
/*footer*/
.copyright{overflow:hidden;text-align: center;padding: 10px 0; background:#25292c;margin: 0 auto;width: 100%;height: 220px}

/*==========baoming=============*/
.kctxcover1{clear:both; width:100%; height:3500px;filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity: 0.4;position:absolute; left:0; top:0;background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important; z-index:88; background:#000;}
.kctxcover2{clear:both; position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_background-attachment:fixed;_bottom:auto;_position:absolute;width:309px; height:236px;_left:50%; *position:absolute; *left:50%; z-index:999 }
.kctxcover2_1{width:269px; height:236px; border:2px solid #666; background:#fff; overflow:hidden; position:fixed;top:250px; padding:15px 0 0 35px;left:50%;margin-left:-154px;z-index:999!important;}
.kctxcover2_1 p{text-align:left;font-family:"??????"; font-size:18px;color:#f00; font-weight:bold; margin-bottom:15px; padding-left:75px; position:relative;z-index:999;}
.kctxcover2_1 p span{display:inline-block; width:15px;height:12px;border:1px solid #999; background:#fff; position:absolute; right:10px; top:-5px; color:#f00; text-align:center; color:#999;overflow:hidden;padding:2px 0; font-size:12px;}
.kctxcover2_1 ul li a{display:inline-block; width:65px; font-size:14px; height:28px}

.baoming{cursor:pointer;}
.kctxcover11{clear:both; width:100%; height:3500px;filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity: 0.4;position:absolute; left:0; top:0;background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important; z-index:88; background:#000;}
.kctxcover21{clear:both; position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_background-attachment:fixed;_bottom:auto;_position:absolute;width:309px; height:236px;_left:50%; *position:absolute; *left:50%; z-index:999 }
.kctxcover21_1{width:269px; height:236px; border:2px solid #666; background:#fff; overflow:hidden; position:fixed;top:250px; padding:15px 0 0 35px;left:50%;margin-left:-154px;z-index:999!important;}
.kctxcover21_1 p{text-align:left;font-family:"??????"; font-size:18px;color:#f00; font-weight:bold; margin-bottom:15px; padding-left:75px; position:relative;z-index:999;}
.kctxcover21_1 p span{display:inline-block; width:15px;height:12px;border:1px solid #999; background:#fff; position:absolute; right:10px; top:-5px; color:#f00; text-align:center; color:#999;overflow:hidden;padding:2px 0; font-size:12px;}
.kctxcover21_1 ul li a{display:inline-block; width:65px; font-size:14px; height:28px}

.baoming1{cursor:pointer;}
.kctxcover12{clear:both; width:100%; height:3500px;filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity: 0.4;position:absolute; left:0; top:0;background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important; z-index:88; background:#000;}
.kctxcover22{clear:both; position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_background-attachment:fixed;_bottom:auto;_position:absolute;width:309px; height:236px;_left:50%; *position:absolute; *left:50%; z-index:999 }
.kctxcover22_1{width:269px; height:236px; border:2px solid #666; background:#fff; overflow:hidden; position:fixed;top:250px; padding:15px 0 0 35px;left:50%;margin-left:-154px;z-index:999!important;}
.kctxcover22_1 p{text-align:left;font-family:"??????"; font-size:18px;color:#f00; font-weight:bold; margin-bottom:15px; padding-left:75px; position:relative;z-index:999;}
.kctxcover22_1 p span{display:inline-block; width:15px;height:12px;border:1px solid #999; background:#fff; position:absolute; right:10px; top:-5px; color:#f00; text-align:center; color:#999;overflow:hidden;padding:2px 0; font-size:12px;}
.kctxcover22_1 ul li a{display:inline-block; width:65px; font-size:14px; height:28px}

.baoming2{cursor:pointer;}